/* CSS Document */
body {
	background: #f2f2f2;
	/*font-family: "SourceHanSansCN-Regular";*/
	/*font-family: "SourceHanSansCN-Regular,STHeitiSC-Light, STHeiti, Arial, sans-serif";*/
}
@font-face {
	font-family: "SourceHanSansCN-Regular";
	src: url("../fonts/SourceHanSansCN-Regular.woff2")format("woff2"),  url("../fonts/SourceHanSansCN-Regular.woff")format("woff"),  url("../fonts/SourceHanSansCN-Regular.ttf")format("truetype"),  url("../fonts/SourceHanSansCN-Regular.eot")format("embedded-opentype"),  url("../fonts/SourceHanSansCN-Regular.svg")format("svg"),  url("../fonts/SourceHanSansCN-Regular.otf")format("opentype");
	font-weight: normal;
	font-style: normal;
}
.btn {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	transition: all .1s linear;
}
.sidebar, .sidebar-bg {
	background: #fff;
}
.sidebar .sub-menu {
	background: #e5f4fb;
}
.sidebar .nav > li.expand > a, .sidebar .nav > li > a:focus, .sidebar .nav > li > a:hover {
	background: #0093d6;
	color: #a8acb1;
}
.sidebar .nav > li.nav-profile {
	color: #fff;
	background: #a5cf4e;
}
.sidebar .nav > li > a {
	color: #0061A0;
}
.navbar.navbar-inverse .navbar-brand, .sidebar .nav > li.active > a, .sidebar .nav > li.active > a:focus, .sidebar .nav > li.active > a:hover, .page-sidebar-minified .sidebar .nav > li.has-sub.active:focus > a, .page-sidebar-minified .sidebar .nav > li.has-sub.active:hover > a, .page-sidebar-minified .sidebar .nav > li.has-sub.active > a, .label.label-theme, .btn.btn-scroll-to-top {
	background: #007abc;
}
.sidebar .sub-menu > li > a {
	color: #0061A0;
}
.sidebar .sub-menu::before {
	background: #007abc;
}
.sidebar .sub-menu > li > a::before {
	color: #007abc;
}
.text-theme, .sidebar .sub-menu > li.active > a::before {
	color: #007abc;
}
.sidebar .sub-menu > li.active > a::before {
	color: #0090da;
}
.sidebar .nav > li.expand > a, .sidebar .nav > li > a:focus, .sidebar .nav > li > a:hover {
	color: #fff;
}
.sidebar-minify-btn {
	background: #0085c1;
	color: #fff;
}
.sidebar .nav > li > a .badge {
	background: #007abc;
}
.panel-inverse > .panel-heading {
	background: #007abc;
}
.sidebar .nav > li.nav-profile .info small {
	display: block;
	color: #fff;
}
.sidebar .nav > li.nav-header {
	color: #000;
}
.sidebar .nav > li.nav-header {
	margin: 0;
	padding: 50px 20px 10px 20px;
	line-height: 20px;
	font-size: 11px;
	color: #6d7983;
}
.nav-tabs.nav-tabs-inverse {
	background: #007abc;
}
.nav.nav-tabs.nav-tabs-inverse > li > a, .nav.nav-tabs.nav-tabs-inverse > li > a:focus, .nav.nav-tabs.nav-tabs-inverse > li > a:hover, .tab-overflow .nav-tabs-inverse .next-button > a, .tab-overflow .nav-tabs-inverse .prev-button > a {
	background: #007abc;
}
.nav-tabs > li > a {
	color: #fff;
}
.badge.badge-success, .label.label-success {
	background: #007abc;
}
.badge.badge-success, .label.label-success:hover {
	background: #007abc;
}
.wrapper ul li a {
	color: #6e7179;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
	background: #007abc;
}
.btn.btn-inverse {
	color: #fff;
	background: #007abc;
	border-color: #007abc;
	box-shadow: rgba(0,0,0,0.2)0px 2px;
}
.btn.btn-inverse:hover {
	color: #fff;
	background: #0090da;
	border-color: #0090da;
	box-shadow: none;
	text-decoration: underline;
}
.nav > li > a:focus, .nav > li > a:hover {
	color: #333;
	background: #e8ebed;
}
.btn.btn-success.active, .btn.btn-success:active, .btn.btn-success:focus, .btn.btn-success:hover, .open .dropdown-toggle.btn-success {
	background: #007abc;
	border-color: #007abc;
}
.btn.btn-success {
	color: #fff;
	background: #0093d6;
	border-color: #0093d6;
}
ul.tagit.inverse li.tagit-choice-editable {
	background: #007abc !important;
}
.panel-heading-btn a.btn-success {
	color: #fff;
	background: #00acac;
	border-color: #00acac;
	box-shadow: none;
}
.bwizard-steps li.active, .bwizard-steps li.active:focus, .bwizard-steps li.active:hover {
	background: #a5cf4e !important;
}
.bwizard-steps li.active small {
	color: #fff !important;
}
.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {
	background: #e5f4fb !important;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	background: #007abc !important;
	border-color: #007abc !important;
}
.sidebar .nav > li li.has-sub.active > a {
	color: #0090da;
}
.alert.alert-info {
	background: #cde8f9;
}
.alert.alert-success {
	background: #d2ed9a;
}
.content.dark-theme {
	background: #0093d6;
}
.nav-tabs {
	background: #007abc;
}
.progress-bar.progress-bar-success {
	background-color: #0090da;
}
.bg-black {
	background: #0061A0 !important;
	margin-top:30px;
}
.bg-black p {
	color: #fff;
}
.navbar-logo {
	float: left;
	border: none;
	/*background: url(../img/logo.png) no-repeat scroll 0 0;*/
	width: 150px;
	height: 44px;
	display: inline-block;
}
.navbar-logo, .coming-soon .brand .logo, .login .login-header .brand .logo {
	border: none;
	/*background: url(../img/logo.png) no-repeat scroll 0 0;*/
	width: 150px;
	height: 44px;
	display: inline-block;
	position: absolute;
	left: 50%;
	margin-left: -75px;
}
.navbar-brand {
	padding: 0px 0px 5px 20px;
}
.text-success {
	color: #0093d6 !important;
}
.coming-soon .brand .logo {
	border: none;
	/*background: url(../img/logo.png) no-repeat scroll 0 0;*/
	width: 150px;
	height: 44px;
	display: inline-block;
	text-align: center;
	float: inherit;
}
.hidden-sm ul li a {
	color: #6e7179;
}
.top-menu {
	background: #0093d6;
	height: 40px;
	position: fixed;
	top: 54px;
	left: 0;
	right: 0;
	z-index: 1015;
}
.top-menu .nav > li.active > a, .top-menu .nav > li.active > a:focus, .top-menu .nav > li.active > a:hover {
	background: #007abc;
}
.top-menu .nav > li:focus > a, .top-menu .nav > li:hover > a, .top-menu .nav > li > a:focus, .top-menu .nav > li > a:hover {
	background: #007abc;
}
.top-menu .nav .sub-menu {
	display: none;
	position: absolute;
	left: 0;
	width: 220px;
	top: 100%;
	background: #007abc;
	margin: 0;
	padding: 10px 0;
}
.top-menu .nav > li > a {
	padding: 10px 20px;
	color: #b6d5ed;
	line-height: 20px;
}
.top-menu .sub-menu > li > a {
	padding: 5px 20px;
	display: block;
	color: #b6d5ed;
	text-decoration: none;
	position: relative;
}
.form-control.inverse-mode {
	background: #fff;
	color: #333;
}
.login label {
	color: #b6d5ed;
}
.login-content label {
	color: #707478;
}
.badge.badge-inverse, .label.label-inverse {
	background: #007abc;
}
.text-center i.fa-2x {
	color: #007abc !important;
}
.top-menu .nav > li.menu-control {
	position: absolute;
	top: 0;
	width: 40px;
	background: #007abc;
	height: 40px;
	margin: 0;
}
.bg-green {
	background: #a5cf4e !important;
}
.bg-green-darker {
	background: #7a9815 !important;
}
.page-with-light-sidebar .sidebar .nav > li.nav-profile {
	color: #fff;
	background: #a5cf4e;
}
.navbar.navbar-inverse {
	background: #fff;
}
.page-with-light-sidebar .sidebar, .page-with-light-sidebar .sidebar-bg {
	background: #0093d6;
}
.page-with-light-sidebar .sidebar .nav > li .sidebar-minify-btn, .page-with-light-sidebar .sidebar .nav > li .sidebar-minify-btn:focus, .page-with-light-sidebar .sidebar .nav > li .sidebar-minify-btn:hover, .page-with-light-sidebar .sidebar .nav > li.active.expand > a, .page-with-light-sidebar .sidebar .nav > li.active > a, .page-with-light-sidebar .sidebar .nav > li.active > a:focus, .page-with-light-sidebar .sidebar .nav > li.active > a:hover, .page-with-light-sidebar.page-sidebar-minified .sidebar .nav > li.active:focus > a, .page-with-light-sidebar.page-sidebar-minified .sidebar .nav > li.active:hover > a, .page-with-light-sidebar.page-sidebar-minified .sidebar .nav > li.active > a {
	color: #fff;
	background: #007abc;
}
.page-with-light-sidebar .sidebar .nav > li.expand > a, .page-with-light-sidebar .sidebar .nav > li > a:focus, .page-with-light-sidebar .sidebar .nav > li > a:hover {
	background: #0093d6;
	color: #fff;
}
.page-sidebar-minified.page-with-light-sidebar .sidebar .nav li.has-sub > .sub-menu, .page-sidebar-minified.page-with-light-sidebar .sidebar .nav > li.has-sub:focus > a, .page-sidebar-minified.page-with-light-sidebar .sidebar .nav > li.has-sub:hover > a, .page-with-light-sidebar .sidebar .nav > li .sub-menu {
	background: #0179bb;
}
.flat-black .page-with-light-sidebar .sidebar .sub-menu > li.active > a, .page-with-light-sidebar .sidebar .sub-menu > li.active > a, .page-with-light-sidebar .sidebar .sub-menu > li.active > a:focus, .page-with-light-sidebar .sidebar .sub-menu > li.active > a:hover, .page-with-light-sidebar .sidebar .sub-menu > li > a:focus, .page-with-light-sidebar .sidebar .sub-menu > li > a:hover {
	color: #fff;
}
.page-with-light-sidebar .sidebar .nav > li .sub-menu > li.active > a::before {
	color: #fff;
}
.page-with-light-sidebar .sidebar .nav > li .sub-menu::before {
	background: #007abc;
}
.page-with-light-sidebar .sidebar .nav > li .sub-menu > li > a::before {
	content: '\f111';
	color: #b7d6ee;
}
.flat-black .page-with-light-sidebar .sidebar .nav > li > a, .page-with-light-sidebar .sidebar .nav > li > a {
	color: #b7d6ee;
}
.page-with-light-sidebar .sidebar .nav > li.active > a > i {
	color: #fff;
}
.navbar.navbar-inverse .navbar-form .form-control {
	background: url(../img/transparent/black-0.2.png);
	background: #fff;
	border-color: #1F2429;
	border-color: rgba(0,0,0,.2);
	color: #a8acb1;
}
.boxed-layout .page-container {
	background: #f3f6f8;
}
.sidebar.sidebar-transparent .nav > li.nav-profile {
	background: #a5cf4e;
}
.sidebar.sidebar-transparent {
	background: #0093d6;
}
.page-sidebar-minified .sidebar.sidebar-transparent .nav > li.has-sub:focus > a, .page-sidebar-minified .sidebar.sidebar-transparent .nav > li.has-sub:hover > a, .sidebar.sidebar-transparent .nav > li.expand > a, .sidebar.sidebar-transparent .nav > li > a:focus, .sidebar.sidebar-transparent .nav > li > a:hover {
	background: none;
}
.navbar.navbar-inverse .navbar-brand, .sidebar .nav > li.active > a, .sidebar .nav > li.active > a:focus, .sidebar .nav > li.active > a:hover, .page-sidebar-minified .sidebar .nav > li.has-sub.active:focus > a, .page-sidebar-minified .sidebar .nav > li.has-sub.active:hover > a, .page-sidebar-minified .sidebar .nav > li.has-sub.active > a, .label.label-theme, .btn.btn-scroll-to-top {
	background: #007abc;
}
.sidebar.sidebar-transparent .nav > li.has-sub > .sub-menu {
	background: #0179bb;
}
.coming-soon .coming-soon-header .bg-cover {
	background: #58b6f2;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	color: #95a4af;
	padding-left: 10px;
}
.pace-progress {
	background: #0093d6;
}
.login-left {
	float: left;
	padding-top:20px;
}
.login.login-with-news-feed .news-image img, .register.register-with-news-feed .news-image img {
	position: relative;
	max-height: inherit;
	min-width: 0px;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin: auto;
}
.margin-bottom-1 {
	float: left;
	margin-left: 30px;
	display: inline-block;
	width: 450px;
	z-index: 100;
}
.login-content label {
	color: #fff;
	margin: 10px 0px;
}
.sidebar .sub-menu > li.active > a, .sidebar .sub-menu > li.active > a:focus, .sidebar .sub-menu > li.active > a:hover, .sidebar .sub-menu > li > a:focus, .sidebar .sub-menu > li > a:hover {
	color: #0090da;
}
.btn.btn-primary {
	color: #fff;
	background: #007abc;
	border-color: #007abc;
	box-shadow: rgba(0,0,0,0.2)0px 2px;
}
.login-buttons {
	margin-bottom: 30px;
}
.btn-primary.active, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open .dropdown-toggle.btn-primary {
	background: #0090da;
	border-color: #0090da;
	text-decoration: underline;
	box-shadow: none;
	opacity:1;
}
.btn.btn-success.active, .btn.btn-success:active, .btn.btn-success:focus, .btn.btn-success:hover, .open .dropdown-toggle.btn-success {
	background: #0090da;
	border-color: #0090da;
	text-decoration: underline;
}
.btn.btn-success {
	color: #fff;
	background: #007abc;
	border-color: #007abc;
}
.login-title {
	font-size: 16px;
	color: #fff;
	margin: 70px 0px 20px;
}
.btn.btn-success {
	color: #333;
	background: #a4ce4e;
	border-color: #a4ce4e;
	box-shadow: rgba(0,0,0,0.2)0px 2px;
	font-size: 12px;
}
.btn.btn-success:hover{
	background: #b7dd58;
	border-color: #b7dd58;
	text-decoration: underline;
	color: #333;
	box-shadow: none;
}
.btn-lg.active.focus, .btn-lg.active:focus, .btn-lg.active:hover, .btn-lg.focus:active, .btn-lg:active:focus, .btn-lg:active:hover, .open > .right-content.btn-lg.focus, .right-content.btn-lg:focus, .open > .right-content.btn-lg:hover {
	background: #b7dd58 !important;
	border-color: #b7dd58 !important;
	text-decoration: underline;
	color: #333 !important;
	box-shadow: none;
}
.login .login-header .icon {
	position: absolute;
	right: 40px;
	top: -20px;
	opacity: .1;
	filter: alpha(opacity=10);
}
.form-control.inverse-mode {
	background: #fff;
	color: #333;
	width: 100%;
}
.login.login-with-news-feed .right-content, .register.register-with-news-feed .right-content {
	float: right;
	width: 350px;
}

.login {
	position: absolute;
	left: 0;
	right: 0;
	top: 50% !important;
	margin-top:-262px !important;
}
.margin-bottom-0 {
	position: relative;
}

.m-b-20 {
	margin-bottom: 12px !important;
}
.login.login-with-news-feed .login-header, .register.register-with-news-feed .register-header {
	position: relative;
	top: 0;
	margin: 0;
	left: 0;
	right: 0;
	padding: none;
}
.login.login-with-news-feed .login-header, .register.register-with-news-feed .register-header {
	position: relative;
	margin: 0;
	left: 0;
	right: 0;
	padding: none;
	width: 100%;
}
.login.login-with-news-feed .news-image, .register.register-with-news-feed .news-image {
	position: relative;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
}
.login.login-with-news-feed .login-content, .register.register-with-news-feed .register-content {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0px 0px 20px !important;
}
.head-logo {
	text-align: center;
	margin: 0 auto;
}
.sidebar .nav > li.active > a .badge, .sidebar .nav > li.active > a .label.label-theme {
	background: url(../img/transparent/black-0.4.png);
	background: #fff;
	color: #007abc;
}
.nav-pills > .active > a > .badge, a.list-group-item.active > .badge {
	color: #007abc;
}
.badge.badge-primary, .label.label-primary {
	background: #0090da;
}
.panel-heading .btn.btn-success.active, .panel-heading .btn.btn-success:active, .btn.btn-success:focus, .panel-heading .btn.btn-success:hover, .open .dropdown-toggle.btn-success {
	color: #333;
	background: #a4ce4e;
	border-color: #a4ce4e;
	box-shadow: rgba(0,0,0,0.2)0px 2px;
}
.error-content {
	top: 40%;
	bottom: 0;
	padding-top: 15px;
	background: #007abc;
}
.error-code {
	bottom: 60%;
	color: #007abc;
	font-size: 96px;
	line-height: 100px;
}
.error-desc {
	font-size: 12px;
	color: #fff;
}
.form-control {
	border: 1px solid #ccd0d4;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 12px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}
.btn.btn-lg {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 40px;
	line-height:40px;
	padding:0px;
}
.nav nav-pills li a {
	color: #333 !important;
	background: #e8ebed !important;
}
.btn.btn-default {
	color: #fff;
	background: #0090da;
	border-color: #0090da;
	box-shadow: rgba(0,0,0,0.2)0px 2px;
}
.btn.btn-default:hover {
	color: #fff;
	background: #009ded;
	border-color: #009ded;
	text-decoration: underline;
	box-shadow: none;
}
.btn.btn-info {
	color: #fff;
	background: #3a92ab;
	border-color: #3a92ab;
	box-shadow: rgba(0,0,0,0.2)0px 2px;
}
.btn.btn-info:hover {
	color: #fff;
	background: #49b6d6;
	border-color: #49b6d6;
	text-decoration: underline;
	box-shadow: none;
}
.btn.btn-danger {
	color: #fff;
	background: #fec600;
	border-color: #fec600;
	box-shadow: rgba(0,0,0,0.2)0px 2px;
}
.btn.btn-danger:hover {
	color: #fff;
	background: #fec600;
	border-color: #fec600;
	text-decoration: underline;
	box-shadow: none;
}
.btn.btn-warning {
	color: #fff;
	background: #ffc500;
	border-color: #ffc500;
	box-shadow: rgba(0,0,0,0.2)0px 2px;
}
.btn.btn-warning:hover {
	color: #fff;
	background: #ec971f;
	border-color: #ec971f;
	text-decoration: underline;
	box-shadow: none;
}
.col-md-4 .anel-inverse .btn-success {
	color: #333;
	background: #a4ce4e;
	border-color: #a4ce4e;
	box-shadow: rgba(0,0,0,0.2)0px 2px;
	font-size: 12px;
}
.tab-overflow .next-button a, .tab-overflow .prev-button a {
	margin: 0;
	margin-left: 0px;
	background: #007abc;
}
.text-inverse {
	color: #0093d6 !important;
}
.badge.badge-info, .label.label-info {
	background: #0090da;
}
.badge.badge-info, .label.label-info:hover {
	background: #0090da;
}
.badge.badge-danger, .label.label-danger {
	background: #ffc500;
}
.badge.badge-danger, .label.label-danger:hover {
	background: #ffc500;
}
.navbar-user img {
	float: left;
	width: 19px;
	height: 19px;
	margin: 0px 5px 0 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
	border-color: #e2e7eb;
	padding: 10px 10px;
	background: #fff;
}
.btn-info {
	color: #fff;
	background-color: #007abc;
	border:2px solid #007abc;
	box-shadow: rgba(0,0,0,0.2)0px 2px;
}
.btn-info:hover {
	color: #fff;
	background-color: #0090DA;
	border:2px solid #0090DA;
	box-shadow:none;
	text-decoration:underline;
}
.btn-info.active, .btn-info:active, .btn-info:focus, .btn-info:hover, .open .dropdown-toggle.btn-info {
	color: #fff;
	background-color: #0090DA;
	border:2px solid #0090DA;
	box-shadow:none;
	text-decoration:underline;
}
.btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info.focus:active, .btn-info:active:focus, .btn-info:active:hover, .open > .dropdown-toggle.btn-info.focus, .open > .dropdown-toggle.btn-info:focus, .open > .dropdown-toggle.btn-info:hover {
	color: #fff;
	background-color: #0090DA;
	border:2px solid #0090DA;
	box-shadow:none;
	text-decoration:underline;
}
.btn-success {
	color: #fff;
	background-color: #007abc;
	border:2px solid #007abc;
	box-shadow: rgba(0,0,0,0.2)0px 2px;
}
.btn-success:hover {
	color: #fff;
	background-color: #0090DA;
	border:2px solid #0090DA;
	box-shadow:none;
	text-decoration:underline;
}
.btn-success.active, .btn-success:active, .btn-success:focus, .btn-success:hover, .open .dropdown-toggle.btn-success {
	color: #fff;
	background-color: #0090DA;
	border:2px solid #0090DA;
	box-shadow:none;
	text-decoration:underline;
}

.btn-danger {
	color: #007ABC;
	background-color: #fff;
	border:2px solid #007ABC;
}
.btn-danger:hover {
	color: #fff;
	background-color: #007ABC;
	border:2px solid #007ABC;
	box-shadow:none;
	text-decoration:underline;
}
.btn-danger.active, .btn-danger:active, .btn-danger:focus, .btn-danger:hover, .open .dropdown-toggle.btn-danger {
	color: #fff;
	background-color: #007ABC;
	border:2px solid #007ABC;
	box-shadow:none;
	text-decoration:underline;
}
.btn-danger.active.focus, .btn-danger.active:focus, .btn-danger.active:hover, .btn-danger.focus:active, .btn-danger:active:focus, .btn-danger:active:hover, .open > .dropdown-toggle.btn-danger.focus, .open > .dropdown-toggle.btn-danger:focus, .open > .dropdown-toggle.btn-danger:hover {
	color: #fff;
	background-color: #007ABC;
	border:2px solid #007ABC;
	box-shadow:none;
	text-decoration:underline;
}

.btn-size {
	padding: 2px 6px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}
.btn-cancel {
	background-color: #fff;
	border: 2px solid #007abc;
	color: #007abc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.btn-cancel:hover {
	text-decoration: underline;
	border: 2px solid #0090da;
	color: #0090da;
}
.btn {
	font-size: 12px;
}
.table-h{
	margin-bottom: 18px;
}
.table-h> tbody > tr > th, .table-h> tbody > tr > td{
	padding: 5px 15px;

}
.table-h> tbody > tr > td > a,.table-h> tbody > tr > td > a:hover{
	color: #707478;
	text-decoration:none;
}
.bg-purple {
	background: #a4ce4e !important;
	margin-top:30px;
}
.sidebar .sub-menu > li > a::before {
	background:url(../img/icon-list.png) no-repeat scroll 0 0;
	height:8px;
	width:10px;
	content:'';
	margin-left: -8px;
}
.sidebar .sub-menu > li.active > a::before {
	background:url(../img/icon-list.png) no-repeat scroll 0 -14px;
}

